I can't seem to import edits from V2.0 to V1.02 anymore


#1

Hi All,

I use V1.02 for my royal rumbles as it’s very stable and I don’t have to worry about steam automatically updating and breaking my game. I use the exporter/Importer tool to export my edits from V2 and then I import them to v1.02. However, I tried last night and I’m no longer able to do this. I get an error when trying to import edits to V1.02 (I haven’t got an image of the error on this machine, but I can post later). Is tool no longer working?


#2

There is no longer any support for 1.02

Use 2.0


#3

That’s no problem. I’ll have to finally make the jump to v2. Thanks for the response